Skip to Content
0
Former Member
Oct 11, 2006 at 08:10 AM

is nwds run on was6.20

17 Views

hi friendz,

in my workplace sapnetweaver Ep version is 6.0 WAS is 6.20.

is it support nwds.

and in portal desktop sapwebdynpro iview template is there.That template is for javadynpro or abapdynpro.

and onemorething i installed nwds and connected to WAS 6.40(j2eeengine). Taht server is for sap-xi.whenever we deploy the app. can we access that application in ep.

plz clear me these doubts.

Thanks in advance